@charset "utf-8";
/* CSS Document */

<style>

#sidebar {
float:right;
background-color: #dce0e2;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
text-align: center;
width:115;
padding: 2px;
clear:right;
}

#top-page {
background-color: #dce0e2;
}

#slideshow {
width: 100%;
height: auto;
padding: 2px;
}

#logo_image {
float:left;
padding: 15px;
clear: both;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
}

#footer {
	clear: both;
	font-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	padding: 10px;
	font-style: normal;
	color: #FFF;
	background-color: #333333;
}
#donate {
float: left;
padding: 10px;
 }
#table {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 8px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 15px; 
   }
#body {
       font-family: Arial, Helvetica, sans-serif;
       padding: 15px;
       font-size: 12px;
       text-align:left;
       padding: 15px;
       clear: both;
       background-color: #ffffff;
    }
</style>
<style>
#wrap	{
	width: 100%; /* Spans the width of the page */
	height: auto; 	
        margin: 0; /* Ensures there is no space between sides of the screen and the menu */
	z-index: 99; /* Makes sure that your menu remains on top of other page elements */
	position: relative; 
	background-color: #7098c3;
	}

.navbar	{
	height: auto;
        padding: 0;
	margin: 0;
	position: absolute; /* Ensures that the menu doesn’t affect other elements */
	border-right: 1px solid #54879d; 
	}

.navbar li 	{
			height:auto;
			width: 115px;  /* Each menu item is 115px wide */
			float: right;  /* This lines up the menu items horizontally */
			text-align: left;  /* All text is placed in the center of the box */
			list-style: none;  /* Removes the default styling (bullets) for the list */
                        font: normal bold small Arial, Verdana, Helvetica;  
			padding: 4;
			margin: 0;
			background-color: #0067b1;
                        }

.navbar a	{							
		padding: 3px 0;  /* Adds a padding on the top and bottom so the text appears centered vertically */
		border-left: 1px solid #54879d; /* Creates a border in a slightly lighter shade of blue than the background.  Combined with the right border, this creates a nice effect. */
		border-right: 1px solid #1f5065; /* Creates a border in a slightly darker shade of blue than the background.  Combined with the left border, this creates a nice effect. */
		text-decoration: none;  /* Removes the default hyperlink styling. */
		color: white; /* Text color is white */
		display: block;
		}

 .navbar li:hover, a:hover {background-color: #0067b1;} 

.navbar li ul 	{
		display: none;  /* Hides the drop-down menu */
		height: auto;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */			
		}				

.navbar li:hover ul 	{
                        display: block; /* Displays the drop-down box when the menu item is hovered over */
                        }

.navbar li ul li {background-color: #7098c3;} 

.navbar li ul li a 	{
		border-left: 1px solid #777777; 
		border-right: 1px solid #777777; 
		border-top: 1px solid #777777; 
		border-bottom: 1px solid #777777; 
		}
				
.navbar li ul li a:hover	{background-color: #9e001e;}

</style>
<style> /* footer navigation buttons*/
}
    #footer-nav {
	clear: both;
	margin: 0;
	padding: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
    
 }
#footer-table {
	font-family: Arial, Helvetica, sans-serif;
	padding: 15px;
	font-size: 9px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	margin: 15px; 
   }
ul-footer {list-style-type:none; margin:0; padding:0; overflow:hidden;}
ul-footer li {
	float: left;
	display: inline;
	clear: both;
	width: 100%;
}
ul-footer li a {
	display: inline;
	text-decoration: none;
	text-align: left;
	font-family: Arial;
	font-size: xx-small;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
	border-top: 1px solid #9cbed2;
	border-right: 1px solid #607987;
	border-left: 1px solid #94b5c8;
	background: #7098c3 url(bg.gif) repeat-x;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	clear: both;
	float: left;
	padding-top: 9px;
	padding-right: 20px;
	padding-bottom: 9px;
	padding-left: 20px;
	width: 100%;
}
ul-footer li a:hover{
body#receivealerts .nav-receivealerts
body#enews .nav-enews
body#donate .nav-donate
body#giftshop .nav-giftshop
body#contactus .nav-contactus
body#museum .nav-museum

	color: #FFFFFF;
	border-top: 1px solid #72a0ba;
	border-right: 1px solid #2a4a5f;
	border-left: 1px solid #8cb3c9;
	background: #0067b1 url(bg2.gif) repeat-x
}
ul-footer li a.first {border-left:0}
ul-footer li a.last {border-right:0}
</style>


